.rooms-layout-block-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.rooms-layout-block-image {
    width: 165px;
    height: 130px;
}

.rooms-layout-block-item-number {
    text-align: center;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 21px;
    color: #1B6195;
    width: 165px;
}

.rooms-layout-block-wrap {
    margin-top: 30px;
}

.rooms-layout-block-image,
.rooms-layout-block-item-number {
    display: flex;
    justify-content: center;
    align-items: center;
}

.rooms-layout-block-wrap:last-child .rooms-layout-block-item-number,
.rooms-layout-block-wrap:last-child .rooms-layout-block-image{
    border-right: none;
}

.rooms-layout-block-content .slick-slide.slick-active {
    opacity: 1;
}